DELETE https://api.cryptohopper.com/v1/hopper/{id}/arbitrage/total

Resets the start totals of an arbitrage bot to its current totals.

OAuth scope: read About scopes

Returns 404 when the bot has no totals to reset.

Example request

curl -X DELETE "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/arbitrage/total" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
id string Required Hopper ID of an arbitrage bot.

Response

Example response (illustrative values)

{
    "data": "Arbitrage currency totals have been reset."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.